import arcpy
# ワークスペースの設定
arcpy.env.workspace = r"D:\Student\PYTS\Data\Geodatabase\CountyData.gdb"
outWorkspace = r"D:\Student\PYTS\Projects\Training\Training.gdb"
# フィーチャクラスのリストを作成
fcList = arcpy.ListFeatureClasses("", "Point")
# リスト内のフィーチャクラスに対してループ処理
for fc in fcList:
    outputFC = f"{outWorkspace}\\{fc}"
    arcpy.management.CopyFeatures(fc, outputFC)
    print(f"{fc}のコピーが完了")
